{
  "verseBefore": "Lạy Thiên Chúa của sự cứu rỗi chúng con, xin hãy phục hồi chúng con, \\q1 và bỏ qua nỗi bực dọc của Chúa đối với chúng con.\n\\q",
  "verseAfter": "Lạy Thiên Chúa của sự cứu rỗi chúng con, xin hãy phục hồi chúng con, \\q1 và bỏ qua cơn giận của Chúa đối với chúng con.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 85,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-25T10:54:41.023Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 85,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_85"
  }
}
